html, body {
	font-family: /*Verdana,*/ 'PT Sans Narrow', sans-serif;
	font-size: 16px;
	color: #525f5e;
	margin:0;
	padding:0;
	height:100%;
	width: 100%;
	background: url(https://cdn-camp-kovacine.r.worldssl.net/images/background_camp.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@media (min-width: 600px) {
	html {
		background: url(https://cdn-camp-kovacine.r.worldssl.net/images/background_camp.jpg) no-repeat center center fixed;
		background-size: cover;
	}
	.html-mobile-background {
		display: none;
	}
}

/*.clouds{
	background:#3e83c8 url(../images/background_camp.jpg);
	height:100%;
	width: 100%;
	position: absolute;
	top: 0px;
	bottom: 0px;

	background-repeat: repeat-x;
	background-size: contain;
} */

a{ color: white;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}

.left, .awleft, .awright {
	float: left;
}

.awright {
	width: 75%;
}

.right {
	float: right;
}

.clear{
	clear: both;
}

.link_more{
	color: green;
	font-style: italic;
}

#container{
	width: 1100px;
	margin: 0 auto;
	min-height:100%;
	position:relative;
}

#content {
	background-color: white;
	padding: 40px;
	padding-bottom:120px;
	border: 1px solid #b8b7b4;
}

#content h1{
	width: 280px;
	background-color: #347464;
	margin-left: -21px;
	color: white;
	font-style: italic;
	padding-left: 50px;
	font-size: 20px;
}

.image{
	padding: 10px;
	border: thin solid #b3b3b3;
	margin-right: 5px;
	width: 250px;
}

.image_gal{
	padding: 10px;
	border: thin solid #b3b3b3;
	margin-right: 5px;
	width: 180px!important;
}

.header_pic{
	border: none!important;
	width: 1000px!important;
	height: 333px!important;
}

.header_pic2{
	width: 825px!important;
	height: 430px!important;
	padding: 10px;
}

.image2{
	padding: 10px;
	border: thin solid #b3b3b3;
	margin-right: 25px;
	width: 400px!important;
	height: 250px!important;
}

#content img, .head_resp1 img {
	padding: 10px;
	border: thin solid #b3b3b3;
	margin-right: 5px;
}

#content a{
	color: #2A3841;
	font-weight: bold;
}

#content .break{
	background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/break.png');
	max-width: 900px;
	height: 17px;
	margin: 0 auto;
}

#content table {
	width: 100%;
	text-align: center;
}

#content tr:first-child td {
	/*height: 30px;
	line-height: 30px;
	font-size: 18px;*/
	background-color: #347464;
	color: white;
	font-weight: bold;
}

#content tr:nth-of-type(odd) {
  background-color:#719A62;
  color: black;
  font-weight: bold;
}

#content tr:nth-of-type(even) {
  background-color:#CDECCC;
  color: black;
  font-weight: bold;
}

#content .accomodation_img{
	height: 112px;
	width: 179px;
	padding: 10px;
	border: thin solid #b3b3b3;
}

#content .accomodation_main_img{
	height: 155px;
	width: 250px;
	padding: 10px;
	border: thin solid #b3b3b3;
}

#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:100px;
}

#footer .green_footer{
	height: 40px;
	background-color: #347464;
	line-height: 40px;
	padding-left: 20px;
	color: white;
	font-size: 14px;
	font-weight: bold;
}

#footer .green_footer ul{
	margin-top: 0px;
	margin-left: -40px;
}

#footer .green_footer ul li{
	list-style: none;
	display: inline;
	color: white;
	line-height: 31px;
}

#footer .green_footer ul li a{
	/* RESPONSIVE_MOD */
	font-size: 16px;
}

#footer .rest_footer{
	background-color: white;
	/* height: 45px; */
	/* height: 310px; */
	padding: 10px;
}

#footer .rest_footer .hotel{
	background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/hotel_bck.png');
	width: 130px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 18px;
	margin-top: 5px;
	margin-right: 10px;
	font-weight: bold;
}

#footer .rest_footer .app{
	background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/app_bck.png');
	width: 130px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	margin-top: 5px;
	margin-right: 60px;
	font-weight: bold;
}

#footer .rest_footer .kamp{
	background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/kamp_bck.png');
	width: 130px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	margin-top: 5px;
	margin-right: 10px;
	font-weight: bold;
}

#lang_menu{
	float: right;
	width: 235px;
	height: 31px;
	background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/language_bck2.png');
	margin-top: -30px;
}

#lang_menu ul{
	width: 235px;
	margin-top: 0px;
	margin-left: -40px;
	text-align: center;
}

#lang_menu ul li{
	list-style: none;
	display: inline;
	color: white;
	line-height: 31px;
	font-weight: bold;
}

#lang_menu ul li a{
	font-size: 14px;
}

.chg_lng{
	font-size: 12px;
}

.news_title{
	color: #F8D133!important;
}

#menu{
	background-color: #0a3647;
	width: 1102px;
	height: 60px;
	margin-left:-1px;
}

.online_booking{
	float: left;
}

.booking_frame{
	margin-top: -25px;
	width: 370px;
	height: 425px;
	background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/top_menu_bck.png');
}

.booking_frame_content{
	padding-left: 80px;
}

.booking_frame_content label{
	font-weight: bold;
}

.booking_frame_content select{
	width: 165px;
}

.booking_frame_content input[type='text']{
	width: 150px;
}

.booking_frame_content button{
	margin-top: 5px;
	background-color: #2A3841;
	color: white;
	text-transform: uppercase;
	border: none;
	height: 26px;
	line-height: 26px;
}


.booking_frame h1{
	padding-top: 50px;
	padding-left: 50px;
	text-transform: uppercase;
	color: #234d13;
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 0px;
}

.booking_frame h1 a{
	text-transform: uppercase;
	color: #234d13;
}

.booking_frame h3{
	padding-left: 100px;
	padding-top: -30px;
	text-transform: uppercase;
	color: #0a3647;
	font-weight: bold;
	font-size: 18px;
	margin-top: 0px;
}

.news{
	margin-top: 140px;
	float: right;
	width: 560px;
	height: 240px;
	background-color: white;
}

.main_news_content{
	font-size: 18px;
	padding: 10px;
}

.main_news_content img{
	width: 80px;
	height: 80px;
	border: 2px solid #b4b4b4;
	padding: 2px;
}

.main_news_content h3{
	font-size: 18px;
	font-weight: bold;
}

.news_content{
	margin-bottom: 20px;
	height: 200px;
}

.news_content img{
	width: 321px;
	height: 154px;
	border: 2px solid #b4b4b4;
	padding: 2px;
}

.impression_content{
	height: auto;
}

.impression_content .name_impression{
	margin-top: 50px;
	font-size: 14px;
	font-style: italic;
}

.contact_content .left_contact, .new_impression_content .left_contact {
	float: left;
	width: 48%;
}

.contact_content .left_contact div, .new_impression_content .left_contact div {
	line-height: 30px;
}

.contact_content .left_contact div.last_div, .new_impression_content .left_contact div.last_div {
	padding-bottom: 5px;
}

.contact_content .left_contact label, .new_impression_content .left_contact label {
	width: 120px;
	display: block;
	float: left;
	color: #345e24;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

.contact_content .left_contact button, .new_impression_content .left_contact button {
	width: auto;
	height: 44px;
	line-height: 20px;
	background-color: #abcebe;
	border: thin solid #a1b5a4;
	float: right;
	margin-right: 50px;
	color: #345e24;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

.contact_content .left_contact .select_field, .new_impression_content .left_contact .select_field {
	width: 250px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 20px;
}

.contact_content .left_contact input.input_field, .new_impression_content .left_contact input.input_field {
	width: 250px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 20px;
}

.contact_content .left_contact input.input_field_small {
	float: right;
	width: 135px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 30px;
}
.new_impression_content .left_contact input.input_field_small {
	float: right;
	width: 94px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 30px;
}

.contact_content .left_contact textarea.input_textfield, .new_impression_content .left_contact textarea.input_textfield {
	width: 246px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 120px;
}

.contact_content .right_contact{
	float: left;
	width: 48%;
	margin-top: -20px;
}

.contact_content .right_contact .footprint_text p{
	font-size: 14px;
	line-height: 12px;
}

.contact_content .footprint_text p{
	font-size: 14px;
	line-height: 12px;
}

.contact_content .right_contact div{
	line-height: 30px;
}

.contact_content .right_contact div.last_div{
	padding-bottom: 5px;
}

.contact_content .right_contact label{
	width: 120px;
	display: block;
	float: left;
	color: #345e24;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}

.contact_content .right_contact button{
	width: 140px;
	height: 40px;
	background-color: #abcebe;
	border: thin solid #a1b5a4;
	float: right;
	margin-right: 50px;
	color: #345e24;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

.contact_content .right_contact .select_field{
	width: 250px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 20px;
}

.contact_content .right_contact input.input_field{
	width: 250px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 20px;
}

.contact_content .right_contact input.input_field_small{
	float: right;
	width: 135px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 30px;
}

.contact_content .right_contact textarea.input_textfield{
	width: 246px;
	background-color: #d6f0e4;
	border: thin solid #a1b5a4;
	height: 120px;
}

.news h2{
	height: 38px;
	line-height: 38px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #f8bc25;
	padding-left: 15px;
	font-size: 30px;
	font-style: italic;
	font-weight: 100;
}

.text_content{
	margin-bottom: 20px;
	height: 200px;
}

.text_content img{
	width: 321px;
	height: 154px;
	border: 2px solid #b4b4b4;
	padding: 2px;
}

.share_buttons{
	float: right;
}

/*MENU*/

/* remove the list style */

#nav {
	margin:0;
	padding:0;
	list-style:none;
	z-index: 500;
}

/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */

#nav li {
	float:left;
	display:block;
	width:120px;    /* DIFFERENT */
	position:relative;
	z-index:500;
}

/* this is the parent menu */

#nav li a {
	display:block;
	padding:8px 1px 0 1px;
	font-weight:700;
	height:52px;
	line-height:51px;
	text-decoration:none;
	text-align:center;
	color: white;
	font-size: 18px;
	font-weight: bold;
}

#nav li a:hover {
	color:#fff;
	background-color: #637A9C;
	border-left: white solid 2px;
	border-right: white solid 2px;
}

#nav li a.current {
	color:#fff;
	background-color: #637A9C;
}

/* you can make a different style for default selected value */

#nav a.selected {
	color:#f00;
}

/* submenu, it's hidden by default */

#nav ul {
	position:absolute;
	left:0;
	display:none;
	padding:0;
	list-style:none;
}

#nav ul li {
	border-top: gray thin solid;
	border-left: gray thin solid;
	border-right: gray thin solid;
	width:260px;
	float:left;
	background-color: #2A3841;
	line-height:30px;
	font-size: 12px;
}

/* display block will make the link fill the whole area of LI */

#nav ul a {
	display:block;
	color:white;
	height:30px;
	line-height:30px;
	font-size: 16px;
}

#nav ul a:hover {
	background-color: #637A9C;
}

#social_stripe{
	position: absolute;
	float: left;
	top: 30%;
}

/*#facebook{
	position: absolute;
	float: left;
	top: 40%;
}

#twitter{
	position: absolute;
	float: left;
	top: 46%;
}

#gplus{
	position: absolute;
	float: left;
	top: 52%;
}

#android{
	position: absolute;
	float: left;
	top: 58%;
}

#ln{
	position: absolute;
	float: left;
	top: 64%;
}

#fs{
	position: absolute;
	float: left;
	top: 70%;
}*/
#facebook, #twitter, #gplus, #android, #ln, #fs{
	position: relative;
}
#play_btn{
	position: absolute;
	float: right;
	right: 20%;
	top: 15%;
	z-index: 100000;
}

.new_impre a{
	display: block;
	float: left;
	background-color: #2A3841;
	color: white!important;
	text-transform: uppercase;
	border: none;
	height: 26px;
	line-height: 26px;
	width: 150px!important;
	text-align: center;
}

.new_impre2 a{
	display: block;
	float: right;
	margin-top: 20px;
	background-color: #2A3841;
	color: white!important;
	text-transform: uppercase;
	border: none;
	height: 26px;
	line-height: 26px;
	width: 150px!important;
	text-align: center;
}

.plus_image{
	border: none!important;
	height: 30px!important;
	width: 30px!important;
}

.plus_image:hover{
	cursor: pointer;
}

.addthis_button2 img{
	border: none!important;
	margin-top: 11px!important; /* DIFFERENT */
}
/*
.addthis_button_google_plusone_badge{
	margin-top: 0px!important;
}  */

.ui-datepicker-trigger{
	height: 20px;
	margin-left: 10px;
}

#t_cont a{
	color: black!important;
}

	#online_booking_toggle_button {
		display: none;
	}

	.social_icons, #nav .nav_news {
		display: none;
	}

	#content .hphotos {
		float: right;
		text-align: right;
		margin-left: 10px;
		position: absolute;
		top: 0px;
		right: 0px;
	}

	#content .left .content_accom_left {
		width: 59%!important;
		min-width: 50%!important;
	}

	#nav .nav_subli {
		display: none;
	}

	#nav_more {
		display: none!important;
	}

	#lang_menu ul li .vline {
		display: inline;
		margin: 0 0 0 4px;
	}

	#lang_menu ul li .bullet {
		display: none;
	}

	.popbox .break{
		width: 90%!important;
	}

	.li_sep {
		display: none;
	}

	.video-js {
		margin: 0 auto;
	}

	.gobackdiv {
		position: relative;
		left: 0;
		top: -5px;
		margin: 0;
		padding: 0;
	}

	.gobackdiv img {
		border: 0!important;
		height: 32px;
		margin: 0;
		padding: 0!important;
	}

	.content_priroda .subleft .priroda_img_640 {
		display: none;
	}

	.head_resp1 {
		display:none;
	}

	#footer .rest_footer .htzbanner {
		clear:both;
		text-align:center;
		margin:5px 5px 5px 5px;
		padding-top: 14px;
	}

	.ctaFtSlider {
		visibility: hidden;
		height: 0;
	}

	/* RESPONSIVE_MOD */

	/* Windows Phone IE10/11 Fix */
	@-ms-viewport{
		width: device-width;
	}

	@media all
	and (max-width : 380px) {

		#play_btn img {
			width: 40px!important;
		}

		/* STARI BOOKING S OKVIROM
		.online_booking{
			float: left;
			width: 100%;
			margin-bottom: -50px;
		}
		.booking_frame{
			margin-top: -25px;
			width: 370px;
			max-width: 100%!important;
			height: 425px;
			background-image: url('../images/top_menu_bck.png');
			background-repeat: no-repeat;
			-webkit-background-size: contain;
			-moz-background-size: contain;
			-o-background-size: contain;
			background-size: contain;
		}
		.booking_frame_content{
			padding-left: 68px;
			width: 100%;
		}
		.booking_frame_content div {
			width: 100%;
		}
		.booking_frame_content label{
			font-weight: bold;
			position: relative;
			top: 4px;
		}
		.booking_frame_content select{
			width: 165px;
			max-width: 38%;
			position: relative;
			top: -3px;
			margin-left: 2px;
		}
		.booking_frame_content input[type='text']{
			width: 150px;
			max-width: 34%;
			position: relative;
			top: -5px;
			margin-left: 2px;
		}
		.booking_frame_content button{
			margin-top: 5px;
			background-color: #2A3841;
			color: white;
			text-transform: uppercase;
			border: none;
			height: 26px;
			line-height: 26px;
		}
		.booking_frame h1{
			padding-top: 50px;
			padding-left: 50px;
			text-transform: uppercase;
			color: #234d13;
			font-weight: bold;
			font-size: 38px;
			margin-bottom: 0px;
		}
		.booking_frame h1 a{
			text-transform: uppercase;
			color: #234d13;
		}
		.booking_frame h3{
			padding-left: 80px;
			padding-top: -30px;
			text-transform: uppercase;
			color: #8c9e85;
			font-weight: bold;
			font-size: 28px;
			margin-top: 0px;
		}
		*/

		.social_icons div {
			width: 13%!important;
		}

		#footer .green_footer ul li {
			border-right: 0!important;
		}

		#footer .green_footer ul .li_sep {
			display:none!important;
		}

		.content_popup div table tr td {
			padding: 1% 0% 1% 0%!important;
			font-size: 9px!important;
		}

		#content .picture_gallery_div p {
			padding-right: 3%!important;
			margin: 1px 0 1px 0;
			width: 47%;
			max-width: 47%;
		}

		#content .picture_gallery_div p a .image_gal {
			margin-right: 0!important;
			max-width: 100%;
		}

	}

	@media all
	and (min-width : 381px) and (max-width: 639px) {

		#footer .green_footer ul .li_sep {
			display:block!important;
		}

		#content .picture_gallery_div p {
			padding-right: 2%!important;
			margin: 1px 0 1px 0;
			width: 31%;
			max-width: 31%;
		}

		#content .picture_gallery_div p a .image_gal {
			margin-right: 0!important;
			max-width: 100%;
		}

	}

	@media all
	and (max-width : 640px) {

		/* RESPONSIVE_MOD */

		#cestitka_banner {
			display: none;
		}

		#clo1, html, body {
			background: #fff;
		}

		#online_booking_toggle_button {
			display: block;
			position: relative;
			/*
			position: absolute;
			right: 0;
			top: 0;
			margin-top: 10px;
			*/
			text-transform: uppercase;
			background-color: #2A3841;
			color: white;
			border: none;
			height: auto;
			line-height: normal;
			font-size: 96%;
			padding: 4px 14px 4px 14px;
			cursor: pointer;
		}
		#online_booking_toggle_button:hover {
			background-color: #3C505D;
		}
		#online_booking_toggle_button .down_arrow {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen_down_arrow.png);
		}
		#online_booking_toggle_button .up_arrow {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen_up_arrow.png);
		}
		#online_booking_toggle_button .down_arrow, #online_booking_toggle_button .up_arrow {
			background-repeat: no-repeat;
			width: 13px; /*or auto*/
			height: 8px; /*or auto*/
			margin: 0;
			padding: 0;
			position: absolute;
			right: 14px;
			top: 10px;
		}

		#play_btn{
			display: none;
			position: absolute;
			float: right;
			right: 3%;
			top: 2.5%;
			z-index: 100000;
		}
		#play_btn img {
			width: 50px;
		}

		.popbox {
			width: 76%!important;
			right: 12%!important;
		}

		#t_cont {
			width: 92%!important;
		}

		.online_booking{
			display: none;
			float: left;
			width: 100%;
			padding-top: 10px;
			padding-bottom: 30px;
			margin-bottom: 10px;
			background-color: #F2F4F1;
			border-bottom: 1px solid #C2CBBE;
		}
		.booking_frame{
			width: 100%;
			max-width: 100%!important;
			height: auto;
			background-image: none;
		}
		.booking_frame_content{
			margin-top: 0;
			padding-left: 0;
			width: 100%;
			text-align: center;
		}
		.booking_frame_content form {
			width: 80%;
			text-align: left;
			margin: 0 auto;
		}
		.booking_frame_content div {
			width: 100%;
		}
		.booking_frame_content div:last-child {
			position: relative;
		}
		.booking_frame_content label{
			width: 38%!important;
			margin: 0!important;
			padding: 0!important;
			font-weight: bold;
			font-size: 90%!important;
			position: relative;
			top: 3px;
		}
		.booking_frame_content select{
			width: 180px;
			max-width: 61%;
			position: relative;
			top: -3px;
			margin-left: 1%;
			padding: 2px 0 2px 0;
		}
		.booking_frame_content input[type='text']{
			width: 150px;
			max-width: 47%;
			position: relative;
			top: -5px;
			margin-left: 1%;
			padding: 2px 0 2px 0;
		}
		.booking_frame_content button{
			position: absolute;
			right: 0;
			top: 0;
			margin-top: 10px;
			background-color: #2A3841;
			color: white;
			text-transform: uppercase;
			border: none;
			height: auto;
			line-height: normal;
			font-size: 96%;
			padding: 4px 14px 4px 14px;
		}
		.booking_frame h1{
			padding-top: 0px;
			padding-left: 14%;
			text-transform: uppercase;
			color: #234d13;
			font-weight: bold;
			font-size: 240%;
			margin-bottom: 0px;
		}
		.booking_frame h1 a{
			text-transform: uppercase;
			color: #234d13;
		}
		.booking_frame h3{
			text-align: right;
			width: 86%;
			padding-left: 0;
			padding-right: 14%;
			padding-top: 0;
			text-transform: uppercase;
			color: #8c9e85;
			font-weight: bold;
			font-size: 174%;
			margin-top: 0px;
		}

		#container {
			width: 100%!important;
			position: relative;
		}

		#content {
			border: 0;
			padding: 20px 14px 20px 14px;
			padding-bottom: 20px!important;
		}

		#header, #footer {
			width: 100%!important;
			clear: both;
			margin: 0;
			padding: 0;
		}

		.social_icons {
			display: block;
			width: 100%;
			height: 40px;
			clear: both;
			margin: 20px 0 50px 0;
			text-align: center;
		}

		.social_icons div {
			display: inline-block;
			width: 12%;
			height: 40px;
			margin: 0 auto;
		}

		#facebook, #twitter, #gplus, #android, #ln, #fs {
			display: none;
		}

		.share_buttons {
			padding-bottom: 10px;
		}

		h2 {
			width: 100%;
		}

		#content .header_pic2, .head_resp1 .header_pic2 {
			width: 100%!important;
			height: auto!important;
			padding: 0;
		}

		#content .hphotos {
			float: none;
			width: auto!important;
			text-align: left;
			height: auto;
			margin-left: 0px!important;
			max-width: 100%!important;
			position: relative;
			top: 0px;
			left: 0px;
		}

		#content .hphotos div {
			padding: 5px 0 5px 0;
		}

		#content .left .content_accom_left {
			width: 100%!important;
			min-width: 50%!important;
		}

		#content .subleft {
			width: 100%!important;
		}

		#content .subright {
			float: left!important;
			width: 100%!important;
			margin-top: 0!important;
		}

		#content .subright div {
			float: left;
			padding: 5px 5px 5px 0;
		}

		#content .subright br {
			display: none;
		}

		#lang_menu {
			float: right;
			width: 235px;
			height: 31px;
			margin-top: -30px;
			margin-right: 3.8%;
			background-image: none;
		}

		#lang_menu ul li {
			display: inline-block;
			margin: 0 6px 0 6px;
			padding: 0;
			width: 24px!important;
			height: 24px!important;
			list-style:none;
		}

		#lang_menu ul .lang_current a, #lang_menu ul li a:hover {
			opacity: 1!important;
			filter: alpha(opacity=100)!important; /* For IE8 and earlier */
		}

		#lang_menu ul li a {
			display: block;
			color: transparent;
			width: 100%!important;
			height: 24px!important;
			opacity: 0.4;
			filter: alpha(opacity=40); /* For IE8 and earlier */
		}

		#lang_menu ul li:nth-child(1) a {
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/flags/hr.png');
		}
		#lang_menu ul li:nth-child(2) a {
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/flags/de.png');
		}
		#lang_menu ul li:nth-child(3) a {
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/flags/it.png');
		}
		#lang_menu ul li:nth-child(4) a {
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/flags/en.png');
		}
		#lang_menu ul li:nth-child(5) a {
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/flags/si.png');
		}
		#lang_menu ul li:nth-child(6) a {
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/flags/nl.png');
		}

		#lang_menu ul li .vline {
			display: none;
		}

		#lang_menu ul li .bullet {
			display: none;
			/*
			display: inline;
			font-size: 9px;
			margin: 0 1px 0 5px;
			position: relative;
			top: -2px;
			*/
		}

		#menu {
			width: 92.4%!important;
			height: auto;
			background-color: #fff;
			padding: 0 3.8% 0 3.8%;
			margin: 0 0 0 0!important;
			margin-left: 0px!important;
		}

		#nav_more {
			display: block!important;
		}

		#nav {
			width: 100%!important;
		}

		#nav li {
			width: 100%!important;
			display: block;
			position: relative;
			text-align: left;
		}

		#nav .nav_head {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen1_middle.png);
			background-repeat: repeat-x;
			height: 31px;
		}

		#nav .nav_news {
			display: block;
		}

		#nav .nav_body, #nav .nav_news {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen2_middle.png);
			background-repeat: repeat-x;
			height: 31px;
		}

		#nav .nav_tail {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen3_middle.png);
			background-repeat: repeat-x;
			height: 38px;
		}

		#nav li .nav_head_left, #nav li .nav_body_left, #nav li .nav_tail_left {
			background-repeat: no-repeat;
			height: 31px; /*or auto*/
			margin: 0;
			padding: 0;
			position: absolute;
			left: 0;
			top: 0;
		}

		#nav li .nav_head_right, #nav li .nav_body_right, #nav li .nav_body_right_closed, #nav li .nav_body_right_open, #nav li .nav_tail_right, #nav li .nav_tail_right_closed {
			background-repeat: no-repeat;
			height: 31px; /*or auto*/
			margin: 0;
			padding: 0;
			position: absolute;
			right: 0;
			top: 0;
		}

		#nav li .nav_tail_left, #nav li .nav_tail_right, #nav li .nav_tail_right_closed {
			height: 38px!important;
		}

		#nav li .nav_head_left {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen1.png);
			width: 9px; /*or auto*/
		}

		#nav li .nav_head_right {
			/* background-image: url(../images/navgreen1_right.png); */
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen1_right_normal.png);
			background-repeat: no-repeat;
			width: 26px; /*or auto*/
			height: 31px; /*or auto*/
			margin: 0;
			padding: 0;
			position: absolute;
			right: 0;
			top: 0;
		}

		#nav li .nav_body_left {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen2.png);
			width: 2px; /*or auto*/
		}

		#nav li .nav_body_right {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen2_right.png);
			width: 28px; /*or auto*/
		}

		#nav li .nav_body_right_closed {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen2_right_closed.png);
			width: 28px; /*or auto*/
		}

		#nav li .nav_body_right_open {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen2_right_open.png);
			width: 27px; /*or auto*/
		}

		#nav li .nav_tail_left {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen3.png);
			width: 10px; /*or auto*/
		}

		#nav li .nav_tail_right {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen3_right_nosub.png);
			width: 26px; /*or auto*/
		}

		#nav li .nav_tail_right_closed {
			background-image: url(https://cdn-camp-kovacine.r.worldssl.net/images/navgreen3_right.png);
			width: 26px; /*or auto*/
		}

		#nav li ul li a {
			/*padding:0!important;*/
			/*padding-top:0px!important;*/
			height:auto!important;
			z-index: 99999;
			width: 86%;
		}

		#nav li a{
			font-family: 'Open Sans', sans-serif;
			font-size: 13px!important;
			padding: 5px 20px 0 12px!important;
			padding-top: 5px!important;
			line-height: normal!important;
			height: auto!important;
			text-align: left;
			position: absolute;
			left: 0;
			top: 0;
			width: 86%;
			cursor: pointer;
			z-index: 99999;
		}

		#nav .nav_is_more a{
			padding: 5px 20px 0 24px!important;
		}

		#nav .nav_sub_current {
			display: block;
		}

		#nav .nav_subli a{
			padding: 5px 20px 0 24px!important;
			font-weight: normal;
			width: 86%;
			z-index: 99999;
		}

		#nav .nav_is_more_sub a {
			padding: 5px 20px 0 36px!important;
		}

		#nav .nav_is_more {
			display: none;
		}

		#nav .nav_is_more_open {
			display: block;
		}

		#nav li a:hover {
			color:#fff;
			background-color: transparent!important;
			border-left: 0;
			border-right: 0;
		}

		#nav li a.current {
			color:#fff;
			font-weight: normal;
			background-color: transparent;
		}

		#nav .nav_subli a.current {
			font-weight: bold;
		}

		#nav ul {
			position:absolute;
			left:0;
			display:none;
			padding:0;
			list-style:none;
		}

		#nav ul li {
			border-top: 0;
			border-left: 0;
			border-right: 0;
			width: 100%!important;
			float:left;
			background-color: transparent;
			line-height:normal;
			font-size: 14px;
		}

		#nav ul a {
			display:block;
			color:white;
			height:auto!important;
			line-height:normal!important;
			font-size: 14px!important;
		}

		#nav ul a:hover {
			background-color: transparent;
		}

		#content .image_karta {
			padding: 0;
		}

		#footer .green_footer li {
			/*padding: 0 0 0 0!important;*/
		}

		#footer .green_footer ul li {
			line-height: 22px;
		}

		#footer .green_footer ul li:nth-child(2) {
			border-right: 0!important;
		}

		#footer .green_footer ul .li_sep {
			display:block;
			clear:both!important;
			width:100%!important;
		}

		#footer .green_footer li a {
			font-size: 11px!important;
			height: auto!important;
			padding-top: 0px!important;
		}

		#footer .rest_footer {
			margin-top: 30px!important;
		}

		.gal img, .image, #content #slika, .content_sub16 img {
			padding: 0!important;
		}

		.content_sub16 img {
			margin-top: 5px;
		}

		.news_content {
			margin-bottom: 0px!important;
			height: auto!important;
			padding-bottom: 0;
		}

		.Apple-interchange-newline {
			display: none;
		}

		.content_popup {
			padding: 15px;
		}
		.content_popup .share_buttons {
			display: none;
			float: right;
			text-align: right;
			position: absolute;
			top: 20px;
			right: 5px;
			padding-bottom: 5px;
		}
		.content_popup .share_buttons div {
			width: auto!important;
			margin: 0 auto;
			display: inline-block;
		}
		.content_popup .share_buttons div a {
			/*margin-left: 5px; */
		}
		.content_popup div table {
			clear: both;
		}
		.content_popup div table, .content_popup div {
			width: 100%!important;
		}
		.content_popup div table tr td img {
			width: 96%!important;
			max-width: 160px;
			min-width: 16px;
			padding: 4% 2% 4% 2%!important;
			margin-right: 0!important;
		}
		.content_popup div table tr td {
			max-width: 30%;
			width: auto!important;
			min-width: 0;
			margin: 0;
			padding: 1% 1% 1% 1%;
			font-size: 11px;
		}
		.content_popup div table tr td:first-child {
			padding: 1% 1% 1% 2%!important;
		}
		.content_popup div table tr td:last-child {
			padding: 1% 2% 1% 1%!important;
		}
		.content_popup div div div {
			width: 100%!important;
			padding: 0% 0% 0% 0%!important;
		}
		.content_popup div h1 {
			width: 95%!important;
			max-width: 95%!important;
			margin-left: 0!important;
			padding-left: 5%!important;
		}

		.content_priroda .subright {
			display: none;
		}

		.content_priroda .subleft .priroda_img_640 {
			display: block!important;
		}

		.content_priroda .subleft .priroda_img_640 a img {
			border: 0!important;
		}

		.head_resp1 {
			display: block;
			border: 0;
			padding: 20px 14px 20px 14px;
			padding-bottom: 20px!important;
		}
		.head_resp1 div {
			margin-left: 0px!important;
		}
		.head_resp1 .break {
			max-width: 94%;
			display: none;
		}
		.head_resp1 .share_buttons {
			width: 100%;
		}
		.head_resp1 .webcam_div, .head_resp1 .webcam_div_head {
			width: 100%!important;
			text-align: center;
		}
		.head_resp1 #slika_head {
			padding: 0!important;
			width: 90%!important;
			max-width: 90%!important;
			height:auto!important;
		}
		.head_resp1 .image_karta {
			padding: 0;
			width: 31%!important;
		}
		.head_resp1 .vwalk {
			width:100%!important;
		}
		.head_resp1 .panorama {
			width:100%!important;
			height:auto!important;
		}
		.head_resp1 .panorama img {
			width:96%!important;
			height:auto!important;
			margin-right:0!important;
			padding: 2% 2% 2% 2%!important;
		}
		.content_webcam {
			display: none;
		}

		.front_page .share_buttons, .front_page .news_content h2, .front_page .news_content .header_pic2 {
			display: none;
		}
		.front_page .news_content .left div h3, .front_page .news_content .left div p br:first-child {
			display: none;
		}
		.front_page .news_content .left div p {
			margin-top: 0px!important;
		}
		.content_sub7 .share_buttons, .content_sub7 div h2, .content_sub7 .left .pkarta, .content_sub7 .left p .gal {
			display: none;
		}
		.content_accom4 .share_buttons, .content_accom4 .hphotos, .content_accom4 h2:nth-of-type(1) {
			display: none;
		}
		.content_accom4 div div div, .content_accom3 div div div, .content_accom2 div div div, .content_accom1 div div div {
			min-height:0px!important;
		}
		.content_accom3 .share_buttons, .content_accom3 .hphotos, .content_accom3 h2:nth-of-type(1) {
			display: none;
		}
		.content_accom2 .share_buttons, .content_accom2 .hphotos, .content_accom2 h2:nth-of-type(1) {
			display: none;
		}
		.content_accom1 .share_buttons, .content_accom1 .hphotos, .content_accom1 h2:nth-of-type(1) {
			display: none;
		}
		.content_sub23 .share_buttons, .content_sub23 .subright, .content_sub23 h2:nth-of-type(1) {
			display: none;
		}
		.content_vwalk .share_buttons, .content_vwalk .vwalk, .content_vwalk h2:nth-of-type(1) {
			display: none;
		}
		.content_picgal, .content_sub27 {
			display: none;
		}

		.news_content img, .bxslider li img {
			width: auto!important;
			height: auto!important;
			border: 0!important;
			padding: 0!important;
		}
		.bxslider {
			margin-top: 0!important;
			margin-bottom: 0px!important;
		}
		.bx-wrapper {
			margin: 0px auto 30px!important;
		}

		.content_sub23 .fotogal {
			display: none;
		}

		/* RESPONSIVE_MOD END */

	}

	@media all
	and (min-width : 641px) and (max-width: 740px) {

		#play_btn{
			position: absolute;
			float: right;
			right: 12%;
			top: 15%;
		}

		#nav li ul li a {
			/*padding:0!important;*/
			/*padding-top:0px!important;*/
			height:32px!important;
		}

		#nav li{
			width: 69px!important;
		}

		#nav li a{
			font-size: 10px!important;
			padding: 0!important;
			padding-top: 10px!important;
			line-height: 12px!important;
			height: 20px!important;
		}

	}

	@media all
	and (min-width : 741px) and (max-width: 980px) {

		#nav li ul li a {
			/*padding:0!important;*/
			/*padding-top:0px!important;*/
			height:32px!important;
		}

		#nav li{
			width: 80px!important;
		}

		#nav li a{
			font-size: 11px!important;
			padding: 0!important;
			padding-top: 10px!important;
			line-height: 12px!important;
			height: 20px!important;
		}

	}

	@media all
	and (min-width : 641px) and (max-width: 980px) {

		#container {
			width: 100%!important;
			position: relative;
		}

		#facebook, #twitter, #gplus, #android, #ln, #fs {
			position: absolute;
			float: left;
			z-index: 10000;
		}
		#facebook{
			top: 80px;
		}

		#twitter{
			top: 134px;
		}

		#gplus{
			top: 188px;
		}

		#android{
			top: 242px;
		}

		#ln{
			top: 296px;
		}

		#fs{
			top: 350px;
		}

		.online_booking{
			position: relative;
			left: 10%;
		}

		#content {
			border: 0;
			padding: 20px 14px 20px 14px;
			padding-bottom: 20px!important;
		}

		#header, #footer {
			width: 100%!important;
			clear: both;
			margin: 0;
			padding: 0;
		}

		#footer .green_footer {
			width: 100%;
		}

		#footer .green_footer ul li {
			line-height: 22px;
		}

		#footer .green_footer li a {
			font-size: 9px!important;
			height: auto!important;
			padding-top: 0px!important;
		}

		.gal img, .image, #content #slika, .content_sub16 img {
			padding: 0!important;
		}

		.gal .image {
			border: 0!important;
		}

		.content_sub16 img {
			margin-top: 5px;
		}

	}

	@media all
	and (min-width : 981px) and (max-width: 1200px) {

		#nav li ul li a {
			/*padding:0!important;*/
			/*padding-top:0px!important;*/
			height:48px!important;
		}

		#nav li{
			width: 82px!important;
		}

		#nav li a{
			font-size: 14px!important;
			padding: 0!important;
			padding-top: 10px!important;
			line-height: 16px!important;
			height: 28px!important;

		}

		#container{
			width: 80%!important;
		}

		#content {
			border: 1px dashed #BDBDBD;
			margin-top: 20px;
			padding-bottom: 30px;
		}

		#footer {
			margin-top: 20px!important;
		}

		#footer .green_footer {
			border: 1px dashed #BDBDBD;
			padding-bottom: 10px!important;
		}

		#footer .green_footer li a{
			font-size: 12px!important;
			height: 20px!important;
			padding-top: 10px!important;
		}

		#footer .rest_footer {
			border: 1px dashed #BDBDBD;
			margin-top: 20px!important;
			margin-bottom: 20px!important;
		}

	}

	@media all
	and (min-width : 641px) and (max-width: 1200px) {

		#content .header_pic2{
			width: 80%!important;
			height: auto!important;
		}

		#content .hphotos {
			float: right;
			width: 40%!important;
			margin-left: 10px!important;
			max-width: none!important;
			position: absolute;
			top: 0px;
			right: 0px;
		}

		#content .left .content_accom_left {

			width: 59%!important;

			min-width: 50%!important;

		}

		#content .subleft {
			width: 70%!important;
		}

		#content .subright {
			width: 30%!important;
		}

		#menu{
			width: 100%!important;
			height: auto;
			background-color: #2A3841;
		}

		#nav li ul {
			z-index: 501!important;
		}

		#footer .green_footer ul .li_sep {
			display: none!important;
			width:0!important;
		}

	}
	/* RESPONSIVE_MOD END */

	@media all
	and (max-width : 1200px) {

		#footer .rest_footer .htzbanner {
			padding-top: 30px;
			margin: 0;
		}

		#footer .rest_footer .htzbanner a img {
			max-width: 100%;
			height: auto;
		}

		.left {
			float: left; margin-right: 20px;
		}

		.right{
			float: left;
		}

		#wrapper, #wrapper .container, #wrapper .container .content {
			width: 100%!important;
			padding: 0!important;
		}

		.impression_content {
			margin-left: 0px!important;
			margin-right: 0px!important;
		}

		.impresssion_content, .impression_content h1 {
			width: 100%!important;
		}

		.impression_content h1 {
			height: auto!important;
		}

		.content_all_news .right, .content_all_nature .right {
			padding: 0!important;
		}

		.page_navigation, .alt_page_navigation {
			margin-left: 5px!important;
		}

		#content .break {
			max-width: 94%;
			display: none;
		}

		#content div {
			/* width: 100%!important; */
			margin-left:0px!important;
		}

		#content div h1, #content .left, #content .right, #content .left table, #content .right table {
			width: 100%!important;
		}

		#content div h1 {
			margin-left: -21px;
			padding-left: 42px;;
		}

		#content .left table, #content .right table {
			height: auto!important;
		}

		#content .right .gal img, #content .left .gal img, #content .subright .gal img, #content .awleft .gal img {
			max-width: 100%!important;
		}

		#content .left, #content .left div, #content .right {
			/* overflow: auto; */
			margin-bottom: 0;
		}

		#footer {
			/* height:auto!important; */
			display: block!important;
			position:relative!important;
			/*bottom:0; */
			width:100%;
			margin: 0;
			height:auto!important;
		}

		#footer .green_footer {
			background-color: #fff;
			color: Black;
			border-top: 1px dashed #BDBDBD;
			/*border-bottom: 1px dashed #BDBDBD;*/
			position: relative!important;
			display: block!important;
			min-height: 40px!important;
			height: auto!important;
			clear: both!important;
			float:left!important;
			margin: 0;
			padding: 10px 0 0 0;
			width: 100%;
		}

		#footer .rest_footer {
			float:left!important;
			height:auto!important;
			position:relative!important;
			clear:both!important;
		}

		#footer .green_footer ul {
			display: block!important;
			float: none!important;
			margin: 0;
			padding: 0;
			width: 100%;
			text-align: center;
		}

		#footer .green_footer ul li span {
			display: none;
		}

		#footer .green_footer li {
			width: auto;
			max-width: 100%!important;
			float:none;
			display:inline-block!important;
			margin: 0 auto;
			padding: 0 8px 0 5px;
			position:relative;
			text-align: center;
			z-index:500;
			border-right: 1px solid #BDBDBD;
		}

		#footer .green_footer li:last-child {
			border-right: 0!important;
		}

		#footer .green_footer li a{
			font-size: 12px;
			font-weight: normal;
			font-family: 'Oswald', sans-serif;
			padding: 0!important;
			padding-top: 10px;
			line-height: normal!important;
			height: 20px;
			color: Black;
		}

		#footer .green_footer ul li{
			color: Black;
			z-index: 9999;
		}

		#gamesHolder {
			max-width:100%!important;
			height: auto!important;
		}

		#gamesHolder .rslides img {
			width: 100%!important;
			max-width: 100%!important;
		}

		.cplan div {
			width: 100%!important;
		}

		.cplan div br {
			display: none;
		}

		#glavnaKarta, #glavnaKarta map {
			margin-left: 0px!important;
			width:100%!important;
		}

		/*
		#kartaWrap, #kartaWrap #outer, #kartaWrap #outer #inner {
			margin-left: 0px!important;
			width:100%!important;
		}
		*/

		div#inner {
			/*width: 100%!important;*/
		}

		/*
		#kartaWrap #outer #inner {
			overflow:auto!important;
		}
		*/

		#glavnaKarta, #glavnaKarta map {
			overflow:visible!important;
		}

		#hotel_kimen1, #hotel_kimen2, #hotel_kimen3, #hotel_kimen4 {
			/*position:relative!important;*/
			width:700px!important;
			/*background-attachment: fixed!important;*/
		}

		#crvenaZona{
			width: 1146px!important;
		}
		#zelenaZona{
			width: 789px!important;
		}
		#bijelaZona{
			width: 1293px!important;
		}
		#lilaZona{
			width: 974px!important;
			/*position:relative!important; */
		}
		#narancastaZona{
			width: 1016px!important;
		}
		#zutaZona{
			width: 1015px!important;
		}
		#zutaZona2{
			width: 1222px!important;
		}
		#smedjaZona{
			width: 867px!important;
		}
		#plavaZona{
			width: 734px!important;
		}
		#mobilneZona1 {
			width: 1120px!important;
		}
		#mobilneZona2, #mobilneZonaFKK {
			width: 891px!important;
		}
		#mobilneZonaFKK {
			width: 615px!important;
		}

		/*
		.cplan #hotel_kimen1{
			background: url(<?=base_url()?>images/planovi_novi/hotel_kimen.png) 0 0 no-repeat;
		}
		.cplan #hotel_kimen2{
			background: url(<?=base_url()?>images/planovi_novi/hotel_kimen2.png) 0 0 no-repeat;
		}
		.cplan #hotel_kimen3{
			background: url(<?=base_url()?>images/planovi_novi/hotel_kimen3.png) 0 0 no-repeat;
		}
		.cplan #hotel_kimen4{
			background: url(<?=base_url()?>images/planovi_novi/hotel_kimen4.png) 0 0 no-repeat;
		}
		*/

		#legenda {
			background-size: contain!important;
		}

		#content .image_karta{
			width: 25%!important;
		}

		#content .webcam_div {
			width: 100%!important;
			text-align: center;
		}

		#content #slika {
			width: 90%!important;
			max-width: 90%!important;
			height:auto!important;
		}

		.contact_content .left_contact, .contact_content .right_contact {
			width:100%!important;
		}

		.contact_content .select_field, .contact_content input.input_field {
			width: 90%!important;
		}

		.contact_content input.input_field_small {
			float: right;
			width: 50%!important;
		}

		.contact_content textarea.input_textfield {
			width: 80%!important;
		}

		.contact_content .left_contact button {
			margin-right: 10px!important;
		}

		#content .vwalk {
			width:100%!important;
		}

		#content .vwalk object, #content .vwalk embed {
			width:100%!important;
			height:auto!important;
		}

		#content .panorama {
			width:100%!important;
			height:auto!important;
		}

		#content .panorama img {
			width:88%!important;
			height:auto!important;
		}

		#content .picture_gallery_div {
			width: 100%!important;
		}

		#content .picture_gallery_div p {
			padding-right: 10px;
		}

		#content .table_small {
			width: 98%!important;
		}

		#content .table_small2 {
			width: 98%!important;
		}

		.content_accom4 .left table, .content_accom2 .left table {
			font-size: 0.56em!important;
		}

		.content_accom1 .left table, .content_accom3 .left table, .content_sub15 .left table {
			font-size: 0.58em!important;
		}

		.content_accom3 .left .content_accom_left img, .content_accom2 .left .content_accom_left img {
			max-width: 100%;
		}

		#footer .rest_footer {
			width: 100%;
			margin: 0;
			padding: 0 0 40px 0;
		}

		#footer .rest_footer div, #footer .rest_footer div .left a {
			width: 100%;
			margin: 0;
			padding: 0;
		}

		#footer .rest_footer div .left{
			float: left;
			width: 50%;
			margin: 0;
			padding: 30px 0 10px 0;
			margin-right: 0px!important;
			text-align: center;
		}

		#footer .rest_footer div .left a img {
			max-width: 74%;
			height: auto!important;
			max-height: 30px;
		}

		#footer .rest_footer .right {
			width: 50%!important;
			margin: 0;
			padding: 0;
			text-align: center!important;
			clear: none!important;
			float: left!important;
			display: block!important;
		}

		#footer .rest_footer .right .hotel{
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/hotel_bck.png');
			width: 130px;
			max-width: 100%;
			height: auto;
			line-height: 36px;
			text-align: center;
			font-size: 18px;
			margin-right: auto!important;
			margin: 0 auto;
			margin-top: 5px;
			font-weight: bold;
		}

		#footer .rest_footer .right .app{
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/app_bck.png');
			width: 130px;
			max-width: 100%;
			height: auto;
			line-height: 36px;
			text-align: center;
			font-size: 14px;
			margin-right: auto!important;
			margin: 0 auto;
			margin-top: 5px;
			font-weight: bold;
		}

		#footer .rest_footer .right .kamp{
			background-image: url('https://cdn-camp-kovacine.r.worldssl.net/images/kamp_bck.png');
			width: 130px;
			max-width: 100%;
			height: auto;
			line-height: 36px;
			text-align: center;
			font-size: 16px;
			margin-right: auto!important;
			margin: 0 auto;
			margin-top: 5px;
			font-weight: bold;
		}

		.clear_mob{
			clear: both;
		}

		#content .awleft {
			float: left;
			width: 15%!important;
		}

		#content .awright {
			float: left;
			width: 75%!important;
		}

		.impressions_images img {
			max-width:100%!important;
			z-index:501;
		}

		.withbr br {
			display: none;
		}

	}

	@media all
	and (max-width: 680px) {
		.ddimgtooltip {
			display: none!important;
		}
		#glavnaKarta {
			/*overflow: scroll!important;*/
		}
		#glavnaKarta > img {
			padding: 0!important;
		}
	}

		@media (max-width: 640px){
		.head_resp1 .share_buttons div .addthis_button2 img{
			margin-top: 20px!important;
		}
		#content img, .head_resp1 img{
			padding: 0!important;
		}
	}